<?php
/****************************************

	single-information.php

	사용자 정의 글쓰기 타입 information
	개별 글쓰기용 템플릿 파일
	23장

*****************************************/

get_header(); ?>

<!-- single-information.php　-->
<div class="grid_9 push_3" id="main">

	<div class="box-top"></div>
	<article class="box-middle post">

		<?php if (have_posts()) : /* 순환 시작 */

			while (have_posts()) : the_post();  ?>

				<h3><?php the_title(); /* 제목 */ ?></h3>

				<time class="post-date" datetime="<?php echo get_the_date("Y-m-d"); ?>"><?php echo get_the_date(); ?></time>

				<?php the_content(); /* 글 콘텐츠 */ ?>

				<nav class="post-navi">

					<span id="prev"><?php previous_post_link('%link','« %title'); /* 이전 글 */ ?></span>
					<span id="next"><?php next_post_link('%link','%title »'); /* 다음 글 */ ?></span>

				</nav>

			<?php endwhile;
		else : ?>

			<h3>Not Found</h3>

			<p>Sorry, but you are looking for something that isn't here.</p>

		<?php endif; ?>

	</article>
	<div class="box-bottom"></div>
</div>
<!-- main -->
<!-- /single-information.php -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>