<?php
/****************************************

		single.php

		블로그의 개별 글을 표시하는 파일

*****************************************/

get_header(); ?>

<!-- single.php -->
<div class="grid_9 push_3" id="main">

	<div class="box-top"></div>
	<article class="box-middle single-post post clearfix">

	<?php if (have_posts()) : /* 순환 시작 */

		while (have_posts()) : the_post(); ?>

			<h3><?php the_title(); /* 글 제목 */ ?></h3>

			<div class="metabox clearfix">

				<time class="post-date" datetime="<?php echo get_the_date("Y-m-j") ?>"><?php echo get_the_date(); /* 날짜 */ ?></time>

				<div>
					<span>카테고리：</span>
					<?php the_category(''); /* 카테고리 */ ?>
				</div>

			</div>

			<p class="eyecatch">

				<?php if(has_post_thumbnail()): /* 특성 이미지 */ ?>

					<?php the_post_thumbnail(); ?>

				<?php else: ?>

					<img src="<?php echo get_template_directory_uri(); ?>/images/no-image.jpg" width="212" height="131" alt="" />

				<?php endif; ?>

			</p>

			<?php the_content(); /* 콘텐츠 */ ?>

			<nav class="post-navi">

				<span id="prev"><?php previous_post_link('%link','≪ %title'); /* 이전 글 */ ?></span>
				<span id="next"><?php next_post_link('%link','%title ≫'); /* 다음 글 */ ?></span>

			</nav>

		<?php endwhile;

	else : ?>

		<h3>Not Found</h3>

		<p>Sorry, but you are looking for something that isn't here.</p>

	<?php endif; /* 순환 종료 */ ?>

	</article>
	<div class="box-bottom"></div>

</div>
<!-- main -->
<!-- /single.php -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>