<?php
/****************************************

	Template Name: Top

	고정 페이지 '첫 페이지' 용 템플릿 파일

*****************************************/

get_header(); ?>
<!-- top.php -->
<div id="main-visual">
	<div class="wrapper">
	
		<?php /* 사용자 정의 헤더 이미지를 표시 */ ?>
		<img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" />
	
		<aside id="information">
			<h2>공지 사항</h2>
			<p class="right-align"><a href="<?php echo home_url('/'); ?>information/">공지 사항 목록</a></p>
			<div class="scroll">
			
			<?php
			/* 사용자 정의 글 쓰기 타입 '공지 사항'을 표시 */
			$args = array(
				'post_type' => 'information',
				'posts_per_page' => 5,
			);
			
			$information = new WP_Query( $args );
		
			if( $information -> have_posts() ): /* 하위 순환 시작 */ ?>
				<ul>
				<?php 
				while ($information -> have_posts()) : $information -> the_post(); ?>
				
						<li>
							<a href="<?php the_permalink() ?>"><?php the_title(); ?>&nbsp;<span>- <?php echo get_the_date(); ?></span></a>
						</li>

				<?php 
				endwhile;?>
				</ul>
			<?php 
			endif; /* 하위 순환 종료 */
			wp_reset_postdata(); ?>
		
			</div>
		</aside><!-- information -->
	</div>
</div><!-- main-visual -->

<div id="container" class="container_12 clearfix">

<?php 
if (have_posts()) : /* 워드프래스 순환 시작*/

	while (have_posts()) : the_post();
	
		remove_filter ('the_content', 'wpautop'); /* 글에 자동 삽입되는 <p> 태그 삭제 */
		the_content();
		
	endwhile;
	
else : 
?>

	<h3>Not Found</h3>
	<p>Sorry, but you are looking for something that isn't here.</p>
<?php 
endif; /* 워드프레스 순환 종료 */
?>
<!--/ top.php -->
<?php get_footer(); ?>