<?php
/****************************************

	archive-information.php(23장)

	사용자 정의 글 타입 information을 표시하는 archive.php

*****************************************/

get_header(); ?>
<!-- archive-information.php -->
<div class="grid_9 push_3" id="main">

	<div class="box-top"></div>
	<div class="box-middle">

<?php if (have_posts()) : /* 순환 시작 */

	while (have_posts()) : the_post(); ?>

		<article class="post">

			<h3><?php the_title(); /* 글 제목 */ ?></h3>

			<time datetime="<?php echo get_the_date("Y-m-j") ?>"><?php echo get_the_date(); /* 작성 날짜 */ ?></time>

			<?php the_content(); /* 글 내용 */ ?>

		</article>

	<?php endwhile;

else : ?>

		<article class="post">

			<h3>Not Found</h3>

			<p>Sorry, but you are looking for something that isn't here.</p>

		</article>

<?php endif; /* 순환 종료 */ ?>

	</div>
	<div class="box-bottom"></div>


<?php if (function_exists('wp_pagenavi')): /* 페이지 이동 플러그인 wp_pagenavi용 */

	wp_pagenavi();

	else:

		if ( $wp_query -> max_num_pages > 1 ) : /* 여러 개의 페이지일 때의 내비게이션 */ ?>

			<nav class="navigation">

				<div class="alignleft"><?php next_posts_link('&laquo; PREV'); ?></div>

				<div class="alignright"><?php previous_posts_link('NEXT &raquo;'); ?></div>
			</nav>

		<?php endif;
endif; ?>

</div>
<!-- main -->
<!-- / archive-information.php -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>