<?php

/****************************************

		index.php

*****************************************/

get_header(); ?>

<!-- index.php -->
<div class="grid_9 push_3" id="main">

	<div class="box-top"></div>
	<div class="box-middle">

		<?php if (have_posts()) : /* 순환 시작 */

			while (have_posts()) : the_post(); ?>

				<article <div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>

					<h3><a href="<?php the_permalink() ?>"><?php the_title(); /* 제목 */ ?></a></h3>

					<time datetime="<?php echo get_the_date("Y-m-j") ?>"><?php echo get_the_date(); /* 날짜 */ ?></time>

					<p class="eyecatch">

						<?php if(has_post_thumbnail()): /* 특성 이미지 */ ?>

							<a href="<?php the_permalink() ?>"><?php the_post_thumbnail(); ?></a>

						<?php else: ?>

							<a href="<?php the_permalink() ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/no-image.jpg" alt="" /></a>

						<?php endif; ?>

					</p>

					<?php the_excerpt(); /* 요약 */ ?>

					<p class="right-align link">
						<a href="<?php the_permalink() ?>">계속 읽기 ≫</a>
					</p>
				</article>

			<?php endwhile;

		else : ?>

			<article class="post">

				<h3>Not Found</h3>

				<p>Sorry, but you are looking for something that isn't here.</p>

			</article>

		<?php endif; /* 순환 종료 */ ?>

	</div>
	<div class="box-bottom"></div>

	<?php if (function_exists('wp_pagenavi')): /* 페이지 이동 플러그인 wp_pagenavi용 */

		wp_pagenavi();

	else:

		if ( $wp_query->max_num_pages > 1 ) : /* 여러 페이지 내비게이션 */ ?>

			<nav class="navigation">

				<div class="alignleft"><?php next_posts_link('&laquo; PREV'); ?></div>

				<div class="alignright"><?php previous_posts_link('NEXT &raquo;'); ?></div>

			</nav>

		<?php endif;
	endif; ?>

</div>
<!-- main -->
<!-- / index.php -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>